@import url("https://cdn.jsdelivr.net/npm/@fullcalendar/core@4.1.0/main.min.css");
@import url("https://cdn.jsdelivr.net/npm/@fullcalendar/daygrid@4.1.0/main.min.css");
@import url("https://cdn.jsdelivr.net/npm/@fullcalendar/timegrid@4.1.0/main.min.css");
.dx1-events-calendar-view {
  margin-bottom: 15px;
}
.dx1-events-calendar-view button {
  padding: 0.6em;
  height: auto;
}
.dx1-events-calendar-view .fc-state-default {
  background: #fff;
  border: 1px solid #ccc;
  text-shadow: none;
  box-shadow: none;
  color: #428bca;
  text-transform: capitalize;
  font-size: 12px;
}
.dx1-events-calendar-view .fc-button-group .fc-state-default:hover {
  background: #e6e6e6;
}
.dx1-events-calendar-view .fc-button-group .fc-state-default:active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.dx1-events-calendar-view .fc-today-button {
  background: #428bca;
  color: #fff;
  border-color: #357ebd;
}
.dx1-events-calendar-view .fc-today-button:hover {
  background: #3071a9;
  border-color: #2a6496;
}
.dx1-events-calendar-view .fc-state-disabled {
  cursor: default;
  pointer-events: none;
}
.dx1-events-calendar-view .fc-view-container {
  background: #fff;
}
.dx1-events-calendar-view .fc-state-active {
  background: #e6e6e6;
}
.dx1-events-calendar-view .fc-widget-header {
  background: #434345;
  color: #fff;
  font-size: 0.9em;
}
@media (min-width: 375px) {
  .dx1-events-calendar-view .fc-widget-header {
    font-size: 0.95em;
  }
}
@media (min-width: 481px) {
  .dx1-events-calendar-view .fc-widget-header {
    font-size: 1em;
  }
}
.dx1-events-calendar-view .fc-list-heading td {
  background: #434345;
  color: #fff;
}
.dx1-events-calendar-view .fc-day-header {
  padding: 2px;
}
@media (min-width: 400px) {
  .dx1-events-calendar-view .fc-day-header {
    padding: 2px 5px;
  }
}
@media (min-width: 480px) {
  .dx1-events-calendar-view .fc-day-header {
    padding: 2px 10px;
  }
}
@media (min-width: 600px) {
  .dx1-events-calendar-view .fc-row.fc-week {
    min-height: 70px;
  }
}
@media (min-width: 768px) {
  .dx1-events-calendar-view .fc-row.fc-week {
    min-height: 100px;
  }
}
@media (min-width: 1200px) {
  .dx1-events-calendar-view .fc-row.fc-week {
    min-height: 125px;
  }
}
.dx1-events-calendar-view .fc-row table > tbody {
  height: 100%;
}
.dx1-events-calendar-view .fc-row table .ae-compliance-indent {
  display: none !important;
}
.dx1-events-calendar-view .fc-today {
  background: #e9f2f9;
}
.dx1-event {
  margin-top: 10px;
  color: #000;
}
.dx1-event .row {
  margin-left: 0;
  margin-right: 0;
}
@media (max-width: 767px) {
  .dx1-event {
    padding: 0;
  }
  .dx1-event div,
  .dx1-event p,
  .dx1-event span,
  .dx1-event strong {
    padding: 0;
  }
  .dx1-event div input,
  .dx1-event p input,
  .dx1-event span input,
  .dx1-event strong input {
    margin-bottom: 15px;
  }
}
nav.listing-controls .page-link {
  margin: 0;
  border: 1px solid #ccc;
  display: inline-block;
  padding: 8px 12px 0;
  vertical-align: middle;
  height: 34px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
/* DayGrid events
----------------------------------------------------------------------------------------------------
We use the full "fc-day-grid-event" class instead of using descendants because the event won't
be a descendant of the grid when it is being dragged.
*/
.fc-event {
  background-color: #428bca;
  padding-left: 5px;
  color: #fff !important;
  border-radius: 0;
}
.fc-event .fc-bg {
  background: none;
}
.fc-header tbody {
  background-color: #fff !important;
}
.fc-header tr {
  background-color: #fff !important;
}
.fc-header td {
  background-color: #fff !important;
}
.fc td,
.fc th,
.fc-today td {
  border-color: #dbdbdb;
  color: #000;
}
.fc-toolbar h2 {
  margin-top: 3px;
  color: #4d4d4d;
}
/* Event Limiting
--------------------------------------------------------------------------------------------------*/
/* "more" link that represents hidden events */
a.fc-more {
  margin: 1px 3px;
  cursor: pointer;
  text-decoration: none;
}
/* TimeGrid Event Styling
----------------------------------------------------------------------------------------------------
We use the full "fc-time-grid-event" class instead of using descendants because the event won't
be a descendant of the grid when it is being dragged.
*/
.fc-scroller {
  overflow-y: hidden !Important;
}
.hcalendar-profile {
  display: none;
}
@media (max-width: 767px) {
  a.fc-more {
    margin: 1px 3px;
    cursor: pointer;
    text-decoration: none;
    font-size: xx-small;
  }
}
